<!DOCTYPE html>
<html>
	<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style>
		body {
			font-family: Arial, Helvetica, sans-serif;
		}
		
		h1 {
			text-align: center;
		}
		
		form {
			text-align: center;
		}
		
		input[type=text], input[type=password] {
			width: 70%;
			display: inline-block;
			border: 3px solid #202020;
			padding: 16px 26px;
			margin: 10px 0;
			text-align: center;
			box-sizing: border-box;
		}
		
		#regButton {
			background-color: #FF8000;
			color: white;
			width: 70%;
			padding: 16px 26px;
			margin: 10px 0;
			border: none;
			cursor: pointer;
		}
		
		#regButton:hover {
			opacity: 0.75;
		}
		
		.passwort {
			width: 70%;
			background-color:#FF8000
		}
	</style>
	</head>
	<body>
		<h1>Registrierung: geben Sie hier bitte Ihren Benutzernamen und Passwort ein.</h1>
		<form action="registrieren.php" method="post">
		<div class="container">
			<label for="benutzername"><b>Benutzername</b></label><br>
			<input type="text" placeholder="Benutzername eingeben Bitte!" name="benutzername" required><br>
			<label for="passwort"><b>Passwort</b></label><br>
			<input type="password" placeholder="Passwort eingeben Bitte!" name="passwort" required><br>
			<button id="regButton" type="submit">Registrieren</button>
		</div>
		<span class="passwort">Sie sind bereits registriert ?
			<a href="Uebung10_A10_2.php"> dann loggen Sie sich hier ein.</a>
		</span>
		</form>
	</body>
</html>